%define oname   locale

Name:       ruby-%{oname}
Version:    2.0.8
Release:    %mkrel 3
Summary:    A pure ruby library which provides basic APIs for localization
Group:      Development/Ruby
License:    LGPLv2
URL:        http://locale.rubyforge.org/
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Ruby-Locale is the pure ruby library which provides basic APIs for
localization. It aims to support all environments and all kind of i18n/l10n
programs (GUI, WWW, library, etc), and becomes the hub of other i18n/l10n
programs to handle major locale ID standards.


%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install



%changelog

* Fri Feb 08 2013 umeabot <umeabot> 2.0.8-3.mga3
+ Revision: 396127
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 2.0.8-2.mga3
+ Revision: 381108
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 01 2012 fwang <fwang> 2.0.8-1.mga3
+ Revision: 312217
- new version 2.0.8

* Mon Feb 07 2011 shikamaru <shikamaru> 2.0.5-1.mga1
+ Revision: 48671
- imported package ruby-locale

